@font-face {
  font-family: PrimeFormProDemo;
  src: url(../fonts/Primeform-pro-demo/PrimeformProDemo-SemiBold.otf);
}

@font-face {
  font-family: PrimeFormProDemoRegular;
  src: url(../fonts/Primeform-pro-demo/PrimeformProDemo-Regular.otf);
}

@font-face {
  font-family: PrimeFormProDemoBold;
  src: url(../fonts/Primeform-pro-demo/PrimeformProDemo-Bold.otf);
}
@font-face {
  font-family: PrimeFormProDemoBlack;
  src: url(../fonts/Primeform-pro-demo/PrimeformProDemo-Black.otf);
}
@font-face {
  font-family: NeoMatricMedium;
  src: url(../fonts/neomatric-fonts/Neometric-Alt-Medium\(Regular\).otf);
}

.navbar {
  padding: 21px 72px;
}
.navbar-homepage {
  background-color: rgba(0, 0, 0, 0) !important;
  transition: background-color 0.3s ease-in-out;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
  z-index: 99;
  position: fixed;
  width: 100%;
}
.navbar-homepage  .nav-item a{
  color: #ffffff !important;
}
.navbar.scrolled {
  background-color: white !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.navbar.scrolled .nav-item a{
  color: #000000 !important;
}
.navbar-homepage .navbar-toggler-icon{
  filter: invert(1);
}
.navbar-homepage.scrolled .navbar-toggler-icon{
  filter: invert(0);
}

.container {
  max-width: 1440px !important;
  padding: 0 72px;
}

.primeFormProDemo {
  font-family: PrimeFormProDemo;
}

.primeFormProDemoRegular {
  font-family: PrimeFormProDemoRegular;
}

.PrimeFormProDemoBold {
  font-family: PrimeFormProDemoBold;
}
.PrimeFormProDemoBlack {
  font-family: PrimeFormProDemoBlack;
}

.NeoMatricMedium{
  font-family: NeoMatricMedium;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 48px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 18px;
}
.fos-38{
  font-size: 38px;
}
.fos-38-2{
  font-size: 38px;
}
.fos-20{
  font-size: 20px;
}

p {
  font-size: 14px;
  font-family: PrimeFormProDemoRegular;
}

.lh {
  line-height: 28px;
}
.mb-20{
  margin-bottom: 20px;
}
.mb-50{
  margin-bottom: 50px;
}

.red {
  color: #ec2329;
}

section {
  min-height: 800px;
}

.red-button {
  color: #fff;
  background-color: #ec2329;
  padding: 19px 100px;
  font-size: 16px;
}

.red-button:hover {
  color: #000;
  background-color: white;
}

.sec-2,
.sec-3,
.sec-4,
.sec-5 {
  padding: 90px 0 60px 0px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.home-btns-padding{
  padding: 12px 60px;
  font-size: 16px;
}
.padding-more{
  padding: 12px 100px;
}

/* Custom Styles Navbar dark */

.navbar-dark {
  background-color: #000;
}

.navbar-brand img {
  height: 60px;
}

.nav-item a {
  color: #fff;
  font-family: PrimeFormProDemo;
}

.btn-dealer {
  border-radius: 6px;
  padding: 14px 30px;
}

/* Custom Styles Navbar white */
.navbar-white {
  background-color: #fff;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
  z-index: 99;
}



.navbar-white .nav-item a {
  color: #000000;
  font-family: PrimeFormProDemo;
}

.navbar-white .btn-dealer {
  background-color: #ec2329;
  color: #fff;
  border: 1px solid #ec2329;
}

.navbar-white .btn-dealer:hover {
  background-color: #ffffff;
  color: #ec2329;
}



/* mega menu */

.megamenu {
  position: absolute;
  left: 0;
  top: 70%;
  width: 100vw;
  background: rgb(255, 255, 255);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  display: none;
  padding: 80px 20px;
  z-index: 1000;
  color: #000;
}
.navbar-dark .megamenu{
  background: #000;
  color: #fff;
}

.navbar-nav .nav-item:hover .megamenu {
  display: block;
}
.megamenu .product-list a, .megamenu  .megamenu-links a{
  color: #000000 !important;
}
.product-list {
  display: flex;
  row-gap: 40px;
  flex-wrap: wrap;
  justify-content: start;
  position: relative;
}
.product-list p{
  font-family: PrimeFormProDemo;
  font-size: 16px;
  margin-top: 25px;
  margin-bottom: 0;
}
.divider{
  background-color: #d9d9d9;
  width: 1px;
  padding: 0;
}
.product-list div {
  width: 25%;
  text-align: center;
}

.product-list img {
  height: 130px;
}

.megamenu-links {
  list-style: none;
  padding: 0;
  margin-top: 20px;
}

.megamenu-links li {
  margin-bottom: 20px;
}
.megamenu-links li a{
  text-decoration: none;
  font-size: 16px;
}

/* Mobile arrow styling */
.mobile-arrow {
  /* display: none; */
  cursor: pointer;
  margin-left: 5px;
}

@media (max-width: 992px) {
  .megamenu {
      display: none;
      position: static;
      box-shadow: none;
      padding: 15px;
      height: 50vh;
      overflow-y: scroll;
  }
  .product-list div {
    width: 50%;
    text-align: left;
  }

  .mobile-arrow {
      display: inline;
  }

  .nav-item .megamenu.show {
      display: block;
  }
}
@media (max-width: 500px) {
  .product-list div {
    width: 100%;
    text-align: left;
  }
}




.fos-85{
  font-size: 88px;
}
.top-font{
  text-transform: uppercase;
  /* -webkit-text-stroke: 5px #ffffff46; */
}











/* home page */

/* top hover sec */
.top-hover-sec{
  background: url(../images/ASKA-light-top.jpg);
  background-position: bottom !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  min-height: 100vh;
  color: #ffffff46;
  transition: all ease-in-out 0.5s;
}

.top-hover-sec.scrolled {
  background-image: url(../images/ASKA-light-top-hover.jpg); /* Image When Scrolled */
  color: #fff;
}

/* sec-1 */
.hero {
  background: url(../images/ASKA_Portable_Light_Tower_w1.webp);
  background-position: bottom !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  padding: 50px 0 0 0;
  min-height: 800px;
}

.buttons-col {
  margin-top: 30px;
  gap: 20px;
}

/* sec-2 */

.sec-2 {
  background: url(../images/ASKA_Portable_Light_Tower_w2.webp);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size:cover;
}

/* sec-3 */

.sec-3 {
  background: url(../images/ASKA_Portable_Light_Tower_w3.webp);
  background-position: bottom;
  background-size:cover;
  background-repeat: no-repeat;
}

/* sec-4 */

.sec-4 {
  background: url(../images/ASKA-Portable-Light-Tower-w4-.png);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
}

/* sec-5 */

.sec-5 {
  background: url(../images/background-images/ASKA-Light-hero-16.jpg);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
}

.sec-6-videos{
  min-height: 100px;
  overflow: hidden;
}
.background-video {
  width: 100vw;
  pointer-events: none;
}




/* about us */

/* about us page 2nd page */
.sec-1-about-us-second{
  background-image: url(../images/ASKA_About_head-img.png);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 0 0 0;
}


.sec-2-about-us-second{
padding: 100px 72px;
}
.sec-2-about-us-second .video{
  margin-bottom: 45px;
  width: 100%;
  max-height: 575px;

}
.sec-2-about-us-second p{
  font-family: PrimeFormProDemoRegular;
  width: 80%;
  font-size: 16px;
}
.sec-3-about-us-second,.timeline-section{
  background-image: url(../images/back-2.png);
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0 100px 0;
  min-height: 600px;
}
.sec-3-about-us-second img{
  max-width: 100%;
}
.sec-4-about-us-second{
  min-height: 100px;
}
.sec-4-about-us-second .our-vision{
  padding: 100px 72px;
  background-color: #f2f2f2;
}
.sec-4-about-us-second p,.sec-4-about-us-second .our-mission p{
  font-size: 16px;
  font-family:primeFormProDemoRegular ;
  width: 80%;
}
.sec-4-about-us-second .our-mission{
  background-color: #ffffff;
}
.sec-4-about-us-second .our-mission .container{
  background-color: #000;
  color: #fff;
  padding: 80px 0;
}
.sec-5-about-us-second{
  min-height: 100px;
  padding:100px 0;
}
.sec-5-about-us-second li,.sec-5-about-us-second p{
  font-size: 16px;
  font-family: primeFormProDemoRegular;
}
.sec-6-about-us-second{
  background-color: #000000;
  padding: 100px 0px;
}
.sec-6-about-us-second p{
  font-size: 16px;
  font-family:primeFormProDemoRegular ;
}
.top-heading{
background: #EEDFB6;
padding: 30px  0;
text-align: center;
}

/* video sec */



 /* .video-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: auto;
}
.video-container img {
  width: 100%;
  display: block;
  cursor: pointer;
}
.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 56px;
  background: url('../images/you-tube.png') no-repeat center center;
  background-size: contain;
  cursor: pointer;
}
.video-container iframe {
  display: none;
  width: 100%;
  height: 450px;
}

.video-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.video-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}


.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  background: url('../images/you-tube.png') no-repeat center center;
  background-size: contain;
  cursor: pointer;
} */

.video-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: auto;
}

.video-container img {
  width: 100%;
  display: block;
  cursor: pointer;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 56px;
  background: url('../images/you-tube.png') no-repeat center center;
  background-size: contain;
  cursor: pointer;
}

.video-container video {
  display: none;
  width: 100%;
  height: auto;
}

.video-sec{
  max-width: 100%;
}
.video-sec video{
  max-width: 100%;
}




/* about us sec 1 */

.sec-1-about-us {
  padding: 50px 0 100px 0;
}


.about-us-top {
  gap: 50px;
}
.about-us-para{
  width: 50%;
}

.sec-1-about-us img {
  width: 100%;
}

.numbers {
  gap: 63px;
}

.numbers-inner-1 {
  position: relative;
}

.numbers {
  gap: 20px;
  position: relative;
}

.numbers-inner-1,
.numbers-inner {
  position: relative;
  padding: 0 63px;
}

.numbers-inner-1::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background-color: #d9d9d9;
}

.numbers-inner:last-child::after {
  display: none;
}

/* about us sec 2 */
.sec-2-about-us {
  background: url(../images/aska-about-image-2.png);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
}

.gradient-box {
  padding: 100px 0;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 1),
    rgba(0, 0, 0, 1),
    rgba(0, 0, 0, 1),
    rgba(0, 0, 0, 0.8),
    rgba(0, 0, 0, 0.6),
    rgba(0, 0, 0, 0)
  );
}

.sec-2-about-us p {
  margin-top: 20px;
}

/* about us sec 3 */
.sec-3-about-us {
  padding: 45px 0 100px 0;
}

.sec-3-inner-1 h4 {
  margin-top: 20px;
}

.sec-3-inner-2 h1 {
  font-size: 32px;
  margin-top: 100px;
}

.sec-3-inner-2 img {
  margin: 30px 0 45px 0;
}

.sec-3-inner-2 :nth-child(4) {
  margin-top: 35px;
  margin-bottom: 35px;
}

.number {
  gap: 28px;
  margin-bottom: 100px;
}

.sec-3-inner-3 img {
  margin-bottom: 45px;
}

.sec-3-inner-3 h4 {
  margin-bottom: 100px;
}

.sec-3-inner-4 {
  background-color: #000;
  padding: 100px 100px;
}

.sec-3-inner-4 h1,
.sec-3-inner-5 h1,
.sec-3-inner-6 h1,
.sec-2-about-us-second h1,
.sec-3-about-us-second h1,
.sec-4-about-us-second h1,
.sec-5-about-us-second h1,
.sec-6-about-us-second h1{
  font-size: 32px;
  margin-bottom: 26px;
}

.sec-3-inner-5 {
  background-color: #f2f2f2;
  padding: 100px 100px;
}

.sec-3-inner-6 {
  padding: 100px 0;
}

.sec-3-inner-6 h4 {
  margin-bottom: 20px;
}

.sec-3-inner-6 li {
  font-size: 16px;
  font-family: PrimeFormProDemoRegular;
}

/* sec 4 about us */

.sec-4-about-us {
  background: url(../images/aska-aboutus-image-6.png),#000;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  min-height: 100px;
  padding: 79px 0 0 0;
}

.sec-4-about-us h2 {
  font-size: 20px;
  margin-bottom: 15px;
}

/* sec 5 about us tabs */
.sec-5-about-us {
  padding: 100px 0;
}

.tabs-sec {
  gap: 60px;
}

.tabs-sec hr {
  width: 70%;
  border-top: 2px solid #7e7e7e;
}

.tab-buttons {
  background-color: #f2f2f2;
  width: fit-content;
  padding: 9px 10px;
  border-radius: 5px;
}

.btn-toggle {
  border-radius: 0;
  padding: 10px 130px;
  border-radius: 5px;
  font-size: 20px;
}

.btn-toggle:hover {
  background-color: #ffffff;
  color: #ec2329;
}

.btn-active {
  background-color: #ffffff;
  color: #ec2329;
}

.profile-card img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}

.profile-card h5 {
  margin-top: 10px;
  font-size: 20px;
  font-family: PrimeFormProDemo;
  font-weight: 600;
}

.profile-card p {
  color: #777;
  margin: 0;
  font-size: 16px;
  font-family: PrimeFormProDemoRegular;
}

/* single product page */
.sec-1-single-prod{
  padding: 50px 0;
}
.product-gallery img{
 max-width: 100%;
}
.carousel-item{
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.carousel-item img{
  width: 100%;
  height: auto;
}
.carousel-control-prev-icon,.carousel-control-next-icon{
  background-color: #eeeeee;
}
.carousel-control-prev-icon{
  background-image:none;
  /* background-image: url(../images/left.svg); */
  background-size: contain;
}
.carousel-control-next-icon{
  background-image:none;
  /* background-image: url(../images/right.svg); */
  background-size: contain;
}
.product-image {
  max-width: 100%;
  height: auto;
}
.toggle-products .btn-toggle,.single-col-buttons {
  border-radius: 10px;
  border: 1px solid #a2a2a2;
  background-color: #fff;
  padding: 20px 43px;
  font-family: PrimeFormProDemoRegular;
}

.toggle-products .btn-active {
  background-color: rgb(219, 219, 219);
  color: #000000;
}

.table-product tr td:nth-child(1),.table-product tr td:nth-child(3){
  font-family:PrimeFormProDemoBold ;
  font-size: 14px;
}
.table-product tr td:nth-child(2),.table-product tr td:nth-child(4){
  font-family:primeFormProDemo ;
  font-size: 16px;
}
.light-watts-buttons{
  gap: 10px;
}
.light-color {
  display: none;
}

.light-color.active {
  display: block;
  margin-bottom: 50px;
}

/* color options */
.color-options {
  display: flex;
  justify-content: center;
  gap: 35px;
}
.color-option {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  position: relative;
}
.color-option input {
  display: none; /* Hide default radio button */
}
.circle {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.circle::before{
  content: '';
  border: 2px solid rgb(126, 126, 126);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  position: absolute;
  display: none;
}
.color-options .circle-1{
  background-image: url('../images/yellow-color.png') ;
  background-size: contain;
}
.color-options .circle-2{
  background-image: url('../images/white-color.png');
  background-size: contain;
}
/* Outer border effect when selected */
.color-option input:checked + .circle::before {
  display: block;
}
/* Checkmark Icon */
.color-option input:checked + .circle::after {
  content: "✓";
  font-weight: 900;
  color: white;
  font-size: 10px;
  position: absolute;
  background: rgba(0, 0, 0, 0.3);
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.color-name {
  margin-top: 10px;
  font-family: PrimeFormProDemoRegular;
}














.product-gallery {
  display: none;
}
.product-gallery.active {
  display: block;
}

.product-title {
  display: none;
}

.product-title.active {
  display: block;
  margin-bottom: 50px;
  font-family: PrimeFormProDemo;
}
.toggle-products{
  margin-bottom: 50px;
  gap: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.toggle-products p{
  margin-bottom: 20px;
}
.price {
  display: none;
}
.price.active {
  display: block;
  font-family: PrimeFormProDemoBold;
}
.btn-order{
  border: 1px solid #ec2329;
  background-color: #ec2329;
  color: #fff;
  font-family:primeFormProDemo;
  padding: 19px 36px;
  border-radius: 10px;
}
.btn-order:hover{
  border: 1px solid #ec2329;
  background-color: #fff;
  color: #ec2329;
}
.enquire-btn{
  border: 1px solid #ec2329;
  background-color: #fff;
  color: #ec2329;
}
.order-product{
  padding: 20px 30px;
  box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  margin-bottom: 50px;
}


.product-specifications .custom-table {
  width: 100%;
  border-collapse: collapse;
}
.product-specifications .custom-table th,
.product-specifications .custom-table td {
  padding: 22px 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.product-specifications .custom-table th {
  font-weight: bold;

}
.product-specifications .custom-table td:first-child,
.product-specifications .custom-table th:first-child,
.product-specifications .custom-table tr :nth-child(3) {
  font-weight: bold;
}
.product-specifications .custom-table tr td:nth-child(2){
  border-right: 1px solid #ccc;
}




.sec-2-single-prod {
  background-image: url(../images/aska-product-background-1.png);
  background-position: center;
  background-size: cover;
  min-height: 100px;
  padding: 70px 72px 0 72px;
}
.sec-2-single-prod-text-area{
  padding: 0 0 100px 0;
}
.p-m{
  margin-bottom: 20px;
}
.sec-2-single-prod h2{
  margin-bottom: 20px;
  font-size: 50px;
}
.sec-2-single-prod h4{
  margin-bottom: 50px;
  font-size: 20px;
}


.section-tabs{
  padding: 80px 0;
}
/* tabs */

.section-tabs .nav-tabs{
  gap: 20px;
  margin-bottom: 40px;
  border: none;
}
.section-tabs .nav-tabs .nav-link {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 20px 51px;
  font-size: 16px;
  font-family: PrimeFormProDemo;
  color: black;
}
.section-tabs .nav-tabs .nav-link.active {
  background-color: #f8f9fa;
  border-bottom: 1px solid #ddd;
}
.section-tabs .table th{
  padding:13px 20px;
  font-family:primeFormProDemo;
  font-size: 14px;
}
.section-tabs .table td{
  padding:13px 20px;
  font-family:PrimeFormProDemoRegular;
  font-size: 14px;
}
.section-tabs .table td{
  text-align: end;
  padding:13px 25px;
}
.section-tabs .table th, .section-tabs .table td {
  vertical-align: middle;
}
.section-tabs .table tr:nth-child(odd) th,.section-tabs .table tr:nth-child(odd) td{
  background-color: #f2f2f2 ;
}
.section-tabs .table tr:nth-child(even) th,.section-tabs .table tr:nth-child(even) td{
  background-color: #ffffff ;
}



/* engine sec single product page */
.sec-engine-aska{
  background-image: url(../images/aska-background-single-prod-2.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100px;
}

.sec-engine-aska h1{
  margin-bottom: 20px;
}
.sec-engine-aska h2{
  margin-bottom: 50px;
}
.text-col-aska-engine{
  padding: 141px 0;
}

/* other details single prod */
.other-details-single{
  min-height: 200px;
  padding-top: 80px;
  padding-bottom: 80px;
}

.sec-3-single-prod {
  background-image: url(../images/aska-background-single-3.png);
  background-position: center;
  background-size: cover;
  min-height: 300px;
  padding: 57px 0 0 0;
}
.text-col-single-prod-sec{
padding: 176px 0;
}
.single-col-buttons{
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  border-radius: 8px;
  padding: 20px 43px;
}
.single-col-buttons.btn-active{
  background-color: #fff;
  border: 1px solid #fff;
  color: #000000;
  border-radius: 8px;
  /* padding: 20px 43px; */
}
.footer-imgs{
  display: none;
}
.footer-imgs.active{
  display: block;
  height: 500px;
  /* width: 100%; */
}




/* footer */
.footer {
  background-color: #ffffff;
  padding: 70px 0 20px 0;
}

.footer .logo {
  margin-bottom: 25px;
}

.footer .logo img {
  height: 55px;
}

.social-icons {
  gap: 30px;
}

.footer h5 {
  margin: 0 0 22px 0;
}

.list-unstyled li {
  margin: 12px 0;
  font-family: PrimeFormProDemoRegular;
}

.footer a {
  color: #000;
  text-decoration: none;
  font-family: PrimeFormProDemoRegular;
}

.footer a:hover {
  text-decoration: underline;
}

.footer .copyright {
  margin-top: 20px;
  color: #000;
}

hr {
  color: #4b4b4b;
}

/* footer dark */
.footer-dark {
  background-color: #000;
}

.footer-dark hr {
  color: #fff;
}

.footer-dark .copyright {
  color: #fff;
}

.footer-dark a {
  color: #fff;
}

.footer-dark h5 {
  color: #fff;
}
.mb-custome{
  margin-bottom: 50 !important;
}
.gap-10{
  gap: 10px;
}
.buttons-order{
  gap: 10px;
}
.mt-4030{
  margin-top: 40px;
}

/* screen 1177px */

@media screen and (max-width: 1190px) {
  .buttons-order{
    flex-direction: column !important;
  }
  .fos-85{
    font-size: 68px;
  }

}
@media screen and (max-width: 1177px) {
  .navbar ul li a{
    font-size: 1.1vw;
  }
  .btn-dealer {
    padding: 10px 20px;
  }


}

@media screen and (max-width: 1024px) {
  .fos-85{
    font-size: 65px;
  }
}


/* screen 991px */
@media screen and (max-width: 992px) {
  .carousel-item img{
    height: 300px;
    width: auto;
  }
}
@media screen and (max-width: 991px) {
  .fos-85{
    font-size: 50px;
  }
  .buttons-order{
    flex-direction: row !important;
  }
  .container {
    padding: 0 30px;
  }
  .navbar ul li a{
    font-size: 16px;
  }

  .footer {
    padding: 50px 30px 20px 30px;
  }
  .social-icons {
    margin-bottom: 25px;
  }
  .footer-address li{
    margin-bottom: 28px;
  }
  .footer-address li img{
    margin: 0 15px 0 0;
  }
  .sec-2-single-prod-text-area{
    padding: 0 0 0px 0;
  }
  .text-col-single-prod-sec{
    padding: 0px 0;
    }
    .text-col-aska-engine{
      padding: 50px 0 0 0;
    }
    .text-col-single-prod-sec h2{
      font-size: 28px;
      margin-bottom: 25px;
    }
    .custom-tables tr{
      display: flex;
      flex-direction: row;
      width: 100%;
      justify-content: space-between;
      border-bottom: 1px solid rgb(0, 0, 0);
    }
    .custom-tables tbody tr:nth-child(1){
      border-top: 1px solid rgb(0, 0, 0);
    }
    .custom-tables tr td{
      width: 50%;
      border: none;
    }
    .custom-tables tr td:nth-child(2){
      text-align: end;
      font-size: 16px;
      font-family: PrimeFormProDemoRegular;
    }
    .custom-tables tr td:nth-child(1){
      /* color: red; */
      border-right: 1px solid rgb(0, 0, 0);
      font-size: 14px;
      font-family: PrimeFormProDemoBold;
    }
    .order-product{
      padding: 20px 18px;
      margin-top: 20px;
      z-index: 9;
    }

    .sec-2-single-prod {
      padding: 50px 30px 0 30px;
    }
    .fos-38-2{
      font-size: 30px;
    }
    .sec-engine-aska h1,.p-m{
      margin-bottom: 15px;
    }
    .sec-engine-aska h2 {
      margin-bottom: 40px;
    }
    .sec-2-single-prod h4 {
      margin-bottom: 40px;
  }
    .sec-2-single-prod h2{
      font-size: 30px;
    }
    .sec-1-about-us-second{
      padding: 65px 0 0 0;
      min-height: 30vh;
      background-size: 100%;
      background-color: #000;
    }
    .sec-2-about-us-second{
      padding: 50px 16px;
    }
    .sec-2-about-us-second p{
      width: 100%;
    }
    .sec-3-about-us-second{
      min-height: 100px;
      padding: 50px 0 50px 0;
    }
    .sec-4-about-us-second{
      padding: 0 16px;
    }
    .sec-4-about-us-second .our-vision{
      padding: 50px 0px;
    }
    .sec-4-about-us-second .our-mission{
      padding: 0;
    }
    .sec-4-about-us-second .our-mission .container{
      padding: 50px 16px;
    }
    .sec-4-about-us-second p,.sec-4-about-us-second .our-mission p{
      width: 100%;
    }
    .sec-5-about-us-second{
      padding: 50px 0;
    }
    .mt-4030{
      margin-top: 30px;
    }
    .sec-6-about-us-second{
      padding: 50px 0;
    }
    .sec-6-video{
      height: 300px;
    }
    .buttons-2,.buttons{
      align-items: center;
    }
    .sec-1-single-prod{
      padding: 20px 0;
    }
    .order-product{
      position: fixed;
      bottom: 0;
      width: 100%;
      background-color: #ffffff;
      left: 0;
      margin: 0;
    }

}





/* screen 768px */
@media screen and (max-width: 768px) {
  .top-hover-sec{
    background: url(../images/ASKA-light-top-hover.jpg);
    background-position: bottom !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    min-height: 93vh;
    /* color: #ffffff; */

  }

  .fos-85{
    font-size: 50px;
  }

  .home-btns-padding,.padding-more{
    padding: 12px 28px;
    font-size: 14px;
  }
  .buttons-col {
    gap: 15px;
  }
  .min-height{
    min-height: 592px !important;
  }
  .min-height-2{
    min-height: 430px !important;
  }
  .hero {
    background: url(../images/ASKA_Portable_Light_Tower_m1.webp) !important;
    background-position: bottom !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  .sec-2 {
    background: url(../images/ASKA_Portable_Light_Tower_m2.webp);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size:cover;
  }
  .sec-3 {
    background: url(../images/ASKA_Portable_Light_Tower_m3.webp);
    background-position: bottom;
    background-size:cover;
    background-repeat: no-repeat;
  }
  .sec-4 {
    background: url(../images/ASKA-Portable-Light-Tower-m4-.png);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .sec-5 {
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .sec-2,
.sec-3,
.sec-4,
.sec-5 {
  padding: 50px 0 30px 0px;
}
.sec-6-videos{
  min-height: 200px;
}
.sec-6-videos video{
  min-height: 400px !important;
  width: auto;
  max-height: 400px;
}
.fos-price{
  font-size: 16px;
}
.fos-30{
  font-size: 30px !important;
}






/* single product */
.sec-1-single-prod{
  padding: 10px 0;
}

.section-tabs{
  padding: 30px 0 20px 0 ;
}
.other-details-single{
  padding-top: 30px;
  padding-bottom: 30px;
}
.single-col-buttons{
  padding: 11px 48px;
}
.text-col-single-prod-sec h2{
  font-size: 24px;
  margin-bottom: 25px;
}
.fos-38-2{
  font-size: 24px;
}
.section-tabs .nav-tabs{
  gap: 10px;
  margin-bottom: 20px;
}

.sec-engine-aska h1,.p-m{
  margin-bottom: 10px;
}
.sec-engine-aska h2 {
  margin-bottom: 30px;
}

.sec-2-single-prod h4 {
  margin-bottom: 30px;
}
.footer-imgs.active{
  /* display: block; */
  height: auto;
  width: 100%;
}

.color-options{
  gap: 48px;
}
.mb-10{
  margin-bottom: 10px;
}

.sec-1-about-us-second{
  padding: 50px 0 0 0;
}
.sec-2-about-us-second{
  padding: 50px 16px ;
}
.sec-5-about-us-second{
  padding: 30px 0;
}
  section,.sec-4-about-us {
    min-height: 100px;
  }
  .navbar {
    padding: 12px 16px !important;
  }
  h1 {
    font-size: 28px;
  }
  h2{
    font-size: 18px;
  }
  h5 {
    font-size: 18px;
  }
  h3{
    font-size: 30px;
  }
  .fos-38{
    font-size: 26px;
  }
  .fos-20{
    font-size: 20px;
  }
  .fos-16{
    font-size: 16px;
  }
  .container {
    padding: 0 16px;
  }


.sec-6 video{
  height: auto;
  padding: 16px;
  border-radius: 10px;
}
.footer {
  padding: 50px 0 20px 0;
}
.footer h5 {
  margin: 0 0 10px 0;
}
.footer li a{
  font-size: 14px;
}
.social-icons {
  margin-bottom: 25px;
}
.about-us-para{
  width: 100%;
}
.sec-2-about-us{
  background: #000;
}
.gradient-box {
  padding: 50px 0 0 0;
}
.about-us-top {
  gap: 30px;
}
.numbers-inner-1::after {
  top: 100%;
  height: 1px;
  width: 100%;
}
.numbers-inner-1,
.numbers-inner {
  position: relative;
  padding: 26px 0px;
}
.sec-1-about-us{
  padding:50px 0 0 0 ;
}
.sec-3-about-us{
  padding: 30px 0 50px 0;
}
.sec-3-inner-2 h1{
  margin-top: 50px;
  font-size: 24px;
}
.sec-3-inner-2 img {
  margin: 20px 0 20px 0;
}
.sec-3-inner-2 :nth-child(4) {
  margin-top: 20px;
  margin-bottom: 20px;
}
.number {
  gap: 5px;
  margin-bottom: 50px;
}
.sec-3-inner-3 img{
  margin-bottom: 20px;
}
.sec-3-inner-3 h4 {
  margin-bottom: 50px;
}
.sec-3-inner-4,.sec-3-inner-5  {
  padding: 50px 30px;
}
.sec-3-inner-6 {
  padding: 50px 16px;
}
.sec-4-about-us{
  padding: 50px 0 0 0;
}
.sec-4-about-us h4{
  margin-bottom: 40px;
}
.profile-card{
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  margin-bottom: 50px;
}
.tab-buttons {
  width: 100%;
  padding: 9px 10px;
}
.btn-toggle {
  padding: 10px 30px;
}
.toggle-products .btn-toggle{
  /* width: 70%; */
  font-family: PrimeFormProDemo;
  font-size: 14px;
  padding: 11px 48px;
}
.toggle-products{
  margin-bottom: 20px;
}

.table-product tr{
  display: flex;
  /* flex-direction: column; */
  flex-direction: row;
  flex-wrap: wrap;
}
.custom-table td {
  width: 50%;
}
.product-specifications .custom-table tr td:nth-child(2){
  border-right: none;
}
.product-specifications .custom-table tr td:nth-child(1){
  border-right: 1px solid #ccc;
}
.product-specifications .custom-table tr td:nth-child(3){
  border-right: 1px solid #ccc;
}
.custom-tables tr{
  flex-direction: row;
  justify-content: space-between;
}

.order-product{
  padding: 20px 18px;
  margin-top: 20px;
}
.order-product h2{
  font-size: 20px;
}
.sec-2-single-prod{
  padding: 30px 16px 0 16px;
}
.sec-2-single-prod h2{
  margin-bottom: 20px;
  font-size: 28px;
}
.sec-2-single-prod h4{
  margin-bottom: 30px;
  font-size: 16px;
}
.nav-tabs li button {
  width: 100%;

}
.section-tabs .nav-tabs .nav-link {
  padding: 11px 2px;
  font-size: 14px;
}
.nav-tabs li{
  width: 46%;
}
.sec-engine-aska {
  padding: 0 16px 50px 16px;
}

.sec-3-single-prod{
  padding: 30px 16px !important;
}
.sec-5-about-us {
  padding: 50px 0;
}
.sec-6-video{
  height:300px;
}
.carousel-item img{
  height: 150px;
}
.product-title.active{
  margin-bottom: 10px;
}
.toggle-products p{
  margin-bottom: 10px;
}
.mb-custome{
  margin-bottom: 0px !important;
}
.light-color.active{
  margin-bottom: 25px;
}
.btn-order{
padding: 12px 36px;
font-size: 14px;
}
.price-h4{
  font-size: 12px;
}

}

@media screen and (max-width: 680px) {
  .fos-85{
    font-size: 45px;
  }
}
@media screen and (max-width: 622px) {
  .fos-85{
    font-size: 36px;
  }
}
@media screen and (max-width: 503px) {
  .fos-85{
    font-size: 28px;
  }
}





@media screen and (max-width: 430px) {
  .btn-order{
    padding: 11px 25px;
    font-size: 12px;
    }
}
@media screen and (max-width: 415px) {
  .home-btns-padding,.padding-more{
    padding: 8px 20px;
    font-size: 12px;
  }
  .toggle-products .btn-toggle{
    padding: 11px 36px;
  }
  .single-col-buttons{
    padding: 11px 25px;
  }
  .fos-23{
    font-size: 23px;
  }
}



@media (min-width: 992px) {
  .sticky-container {
      position: static !important;
  }
}


@media (max-width: 991px) {
  .sticky-container {
      position: sticky !important;
      top: 85px;
      z-index: 90;
  }
}
@media (max-width: 768px) {
  .sticky-container {
      position: sticky !important;
      top: 70px;
      z-index: 90;
  }
}



/* .aska-custom-button{
  display: inline-block;
  border: none;
  cursor: pointer;
  position: relative;
  background-color: #ffffff;
  text-decoration: none;
  overflow: hidden;
  z-index: 1;
   transition: all .3s;
 }
.aska-custom-button::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color:#EC2329;
  transform: translateX(-100%);
  transition: all .3s;
  z-index: -1;
}

.aska-custom-button:hover::before {
  transform: translateX(0);
}
.aska-custom-button:hover{
  color:#ffffff;
  transition: all .3s;
 } */





/* .aska-custom-button-2{
  display: inline-block;
  border: none;
  cursor: pointer;
  position: relative;
  background-color: #EC2329;
  text-decoration: none;
  overflow: hidden;
  z-index: 1;
   transition: all .3s;
   color: #ffffff;
 }
.aska-custom-button-2::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color:#ffffff;
  transform: translateX(-100%);
  transition: all .3s;
  z-index: -1;
}

.aska-custom-button-2:hover::before {
  transform: translateX(0);
}
.aska-custom-button-2:hover{
  color:#000000  ;
  transition: all .3s;
 } */



 .btn-dealer-custom{
  /* padding: 0.8em 1.75em; */
  background-color: #EC2329;
  border-radius: 6px;
  border: .3px solid #EC2329;
  transition: .5s;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  z-index: 1;
  color: #ffffff;
 }

 .btn-dealer-custom::after, .btn-dealer-custom::before {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  transform: skew(90deg) translate(-50%, -50%);
  position: absolute;
  inset: 50%;
  left: 25%;
  z-index: -1;
  transition: .5s ease-out;
  background-color: #ffffff;
 }

 .btn-dealer-custom::before {
  top: -50%;
  left: -25%;
  transform: skew(90deg) rotate(180deg) translate(-50%, -50%);
 }

 .btn-dealer-custom:hover::before {
  transform: skew(45deg) rotate(180deg) translate(-50%, -50%);
 }

 .btn-dealer-custom:hover::after {
  transform: skew(45deg) translate(-50%, -50%);
 }

 .btn-dealer-custom:hover {
  color: #EC2329;
 }

 .btn-dealer-custom:active {
  filter: brightness(.7);
  transform: scale(.98);
 }







/* From Uiverse.io by abrahamcalsin */
.aska-custom-button {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #ffffff;
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  cursor: pointer;
  border: none;
}

.aska-custom-button:after {
  content: " ";
  width: 0%;
  height: 100%;
  background: #EC2329;
  position: absolute;
  transition: all 0.4s ease-in-out;
  right: 0;
}

.aska-custom-button:hover::after {
  right: auto;
  left: 0;
  width: 100%;
}

.aska-custom-button span {
  text-align: center;
  text-decoration: none;
  width: 100%;
  /* padding: 18px 25px; */
  color: #000000;
  /* font-weight: 700; */
  /* letter-spacing: 0.3em; */
  z-index: 20;
  transition: all 0.3s ease-in-out;
}

.aska-custom-button:hover span {
  color: #ffffff;
  animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.95);
  }

  100% {
    transform: scale(1);
  }
}





.aska-custom-button-2 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #EC2329;
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  cursor: pointer;
  border: none;
}

.aska-custom-button-2:after {
  content: " ";
  width: 0%;
  height: 100%;
  background: #ffffff;
  position: absolute;
  transition: all 0.4s ease-in-out;
  right: 0;
}

.aska-custom-button-2:hover::after {
  right: auto;
  left: 0;
  width: 100%;
}

.aska-custom-button-2 span {
  text-align: center;
  text-decoration: none;
  width: 100%;
  color: #ffffff;
  z-index: 20;
  transition: all 0.3s ease-in-out;
}

.aska-custom-button-2:hover span {
  color: #000000;
  animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.95);
  }

  100% {
    transform: scale(1);
  }
}




/* about us sliding cards */
.timeline-section {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
}

.timeline-wrapper {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  /* padding: 50px; */
}

.timeline-line {
  position: absolute;
  left: 50%;
  top: 0;
  height: 2%;
  width: 100px;
  background-color: #ffcc00;
  transform: translateX(-50%);
}

.timeline-container {
  display: flex;
  align-items: center;
  gap: 20px;
}

.test-card {
  position: relative;
  width:30vw;
  text-align: center;
  opacity: 0.2;
  transform: translateY(100px);
  transition: opacity 0.0s ease, transform 0.2s ease;
  /* padding: 50px 0; */
}
.test-card:hover {
  background: rgba(255, 255, 255, 0.06); /* More visible glass effect */
  backdrop-filter: blur(15px); /* Stronger blur effect */
  box-shadow: 0px 4px 10px rgba(255, 255, 255, 0.2); /* Soft glow around card */
  transition: all ease-in-out 0.3s;
  /* padding: 50px 50px; */
}
.test-card-2{
width:2vw;
}

.yellow-clr{
  color: #e6a92e;
}
.blue-clr{
  color: #0b4283;
}
.orange-clr{
  color: #f58634;
}
.orange-2-clr{
  color: #f58634;
}
.red-clr{
  color: #ff4848;
}
.sky-blue-clr{
  color: #168fd9;
}
.pink-clr{
  color: #cf7be7;
}
.ylw-border{
  border: 3px solid #e6a92e;
}
.sky-border{
  border: 3px solid #168fd9;
}
.pink-border{
  border: 3px solid #cf7be7;
}
.test-card-2{
  /* width: max-content; */
  transition: all ease-in-out 0.5s;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.test-card p {
  font-size: 1rem;
  color: white;
}

.white-arrow{
  rotate: 90deg;
}
.timeline-image {
  width: 90px;
  margin-top: 20px;
  border-radius: 50px;
}
.last-card{
  width: 200px !important;
}


/* Responsive */
/* @media screen and (max-width: 768px) {
  .timeline-wrapper {
      flex-direction: column;
      width: 100%;
  }

  .timeline-container {
      flex-direction: column;
      align-items: center;
  }

  .test-card {
      width: 90%;
  }
} */
@media screen and (max-width: 768px) {
  .timeline-wrapper {
    flex-direction: row;
    align-items: start;
    justify-content: start;
    gap: 20px;
    /* padding: 20px; */
  }

  .timeline-container {
    flex-direction: row;
    gap: 20px;
  }

  .test-card {
    /*width: max-content;*/
    opacity: 1;
    transform: translateY(0);
    /* padding: 20px; */
  }

  .test-card:hover {
    /* padding: 20px; */
  }

  .test-card img {
    max-width: 50px;
    height: auto;
  }

  .timeline-image {
    max-width: 50px;
  }

  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 20px;
  }

  p {
    font-size: 16px;
  }
  .last-card{
    width: 50vw !important;
  }
  .test-card {
    width: 100vw;
  }
  .test-card-2 {
    width: max-content !important;
  }
}
